{
  "submission_id": "3248943",
  "keywords": [
    {
      "keyword_id": "9981",
      "keyword_name": "adolescent",
      "contributed": "f",
      "submissions_count": "810"
    },
    {
      "keyword_id": "530560",
      "keyword_name": "ai generated",
      "contributed": "f",
      "submissions_count": "23619"
    },
    {
      "keyword_id": "22535",
      "keyword_name": "animaniacs",
      "contributed": "f",
      "submissions_count": "3817"
    },
    {
      "keyword_id": "1580",
      "keyword_name": "daughter",
      "contributed": "f",
      "submissions_count": "6700"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1103364"
    },
    {
      "keyword_id": "258",
      "keyword_name": "jacket",
      "contributed": "f",
      "submissions_count": "5371"
    },
    {
      "keyword_id": "763712",
      "keyword_name": "minerva mackenzie",
      "contributed": "f",
      "submissions_count": "2"
    },
    {
      "keyword_id": "2850",
      "keyword_name": "mink",
      "contributed": "f",
      "submissions_count": "3110"
    },
    {
      "keyword_id": "13036",
      "keyword_name": "original character",
      "contributed": "f",
      "submissions_count": "27519"
    },
    {
      "keyword_id": "114446",
      "keyword_name": "shin guards",
      "contributed": "f",
      "submissions_count": "13"
    },
    {
      "keyword_id": "8545",
      "keyword_name": "tomboy",
      "contributed": "f",
      "submissions_count": "2657"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "12",
  "create_datetime": "2024-02-12 09:32:20.486303+00",
  "create_datetime_usertime": "12 Feb 2024 10:32 CET",
  "last_file_update_datetime": "2024-02-12 09:28:22.04707+00",
  "last_file_update_datetime_usertime": "12 Feb 2024 10:28 CET",
  "username": "Rayfox",
  "user_id": "11897",
  "user_icon_file_name": "325837_Rayfox_my_fursona-5.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/325/325837_Rayfox_my_fursona-5.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/325/325837_Rayfox_my_fursona-5.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/325/325837_Rayfox_my_fursona-5.png",
  "file_name": "4900517_Rayfox_minerva_mackenzie_14.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4900/4900517_Rayfox_minerva_mackenzie_14.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4900/4900517_Rayfox_minerva_mackenzie_14.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4900/4900517_Rayfox_minerva_mackenzie_14.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4900/4900517_Rayfox_minerva_mackenzie_14.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4900/4900517_Rayfox_minerva_mackenzie_14_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4900/4900517_Rayfox_minerva_mackenzie_14_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "80",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "133",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "200",
  "files": [
    {
      "file_id": "4900517",
      "file_name": "4900517_Rayfox_minerva_mackenzie_14.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4900/4900517_Rayfox_minerva_mackenzie_14.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4900/4900517_Rayfox_minerva_mackenzie_14.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4900/4900517_Rayfox_minerva_mackenzie_14.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3248943",
      "user_id": "11897",
      "submission_file_order": "0",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "f43a87e8416a5c7078a1f7ab48f4098a",
      "full_file_md5": "73d1daed1719e89b2a2b127eef95220a",
      "large_file_md5": "01d33bc884f6505a3ed824b2a1448078",
      "small_file_md5": "b0209677fa9789217afa3e518415ae15",
      "thumbnail_md5": "b4164da631de914a286c6ed131404a9d",
      "deleted": "f",
      "create_datetime": "2024-02-12 09:27:28.211093+00",
      "create_datetime_usertime": "12 Feb 2024 10:27 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4900/4900517_Rayfox_minerva_mackenzie_14.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4900/4900517_Rayfox_minerva_mackenzie_14_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4900/4900517_Rayfox_minerva_mackenzie_14_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    },
    {
      "file_id": "4900520",
      "file_name": "4900520_Rayfox_minerva_mackenzie_16.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4900/4900520_Rayfox_minerva_mackenzie_16.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4900/4900520_Rayfox_minerva_mackenzie_16.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4900/4900520_Rayfox_minerva_mackenzie_16.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3248943",
      "user_id": "11897",
      "submission_file_order": "1",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "dbc8de1689e1c873d8544a5decf86d64",
      "full_file_md5": "d4927b9224708cc949d4e0d675c7e49e",
      "large_file_md5": "893a26980d7561bf3819d21303423c60",
      "small_file_md5": "43ca8e3c40809475a080216a8046a623",
      "thumbnail_md5": "e733a40bd20f3d001c235c57fb39beae",
      "deleted": "f",
      "create_datetime": "2024-02-12 09:27:46.380762+00",
      "create_datetime_usertime": "12 Feb 2024 10:27 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4900/4900520_Rayfox_minerva_mackenzie_16.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4900/4900520_Rayfox_minerva_mackenzie_16_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4900/4900520_Rayfox_minerva_mackenzie_16_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    },
    {
      "file_id": "4900521",
      "file_name": "4900521_Rayfox_minerva_mackenzie_17.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4900/4900521_Rayfox_minerva_mackenzie_17.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4900/4900521_Rayfox_minerva_mackenzie_17.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4900/4900521_Rayfox_minerva_mackenzie_17.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3248943",
      "user_id": "11897",
      "submission_file_order": "2",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "df225f32e6297ee02947c30a64ec7e3c",
      "full_file_md5": "cedd6a491213066e39797fe277678583",
      "large_file_md5": "4102b5c58fb8823cd2a7f13d4d4998b3",
      "small_file_md5": "ef35313bf8224049a8986c72ed835c7d",
      "thumbnail_md5": "2702b2d9c7669d107785c73da0cfff6f",
      "deleted": "f",
      "create_datetime": "2024-02-12 09:28:02.405224+00",
      "create_datetime_usertime": "12 Feb 2024 10:28 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4900/4900521_Rayfox_minerva_mackenzie_17.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4900/4900521_Rayfox_minerva_mackenzie_17_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4900/4900521_Rayfox_minerva_mackenzie_17_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    },
    {
      "file_id": "4900522",
      "file_name": "4900522_Rayfox_minerva_mackenzie_18.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4900/4900522_Rayfox_minerva_mackenzie_18.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4900/4900522_Rayfox_minerva_mackenzie_18.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4900/4900522_Rayfox_minerva_mackenzie_18.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3248943",
      "user_id": "11897",
      "submission_file_order": "3",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "72fc75f345cad02e06f060b310ff996c",
      "full_file_md5": "ca803d859ae82759fb28249739acebd0",
      "large_file_md5": "e3e65c00c4613acc73cc27f2ada0fe39",
      "small_file_md5": "459f46e29bcfe8f2fa550376466e407f",
      "thumbnail_md5": "9e918c917b2fa1acaa14008dbb872dd8",
      "deleted": "f",
      "create_datetime": "2024-02-12 09:28:22.04707+00",
      "create_datetime_usertime": "12 Feb 2024 10:28 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4900/4900522_Rayfox_minerva_mackenzie_18.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4900/4900522_Rayfox_minerva_mackenzie_18_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4900/4900522_Rayfox_minerva_mackenzie_18_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    }
  ],
  "pools": [
    {
      "pool_id": "91505",
      "name": "AI Generated Images (SFW)",
      "description": "This is for SFW AI Images",
      "count": "62",
      "submission_left_submission_id": "3248269",
      "submission_left_file_name": "4899047_Rayfox_ariana_greenwood_1.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4899/4899047_Rayfox_ariana_greenwood_1.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4899/4899047_Rayfox_ariana_greenwood_1_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4899/4899047_Rayfox_ariana_greenwood_1_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "3248945",
      "submission_right_file_name": "4900524_Rayfox_ericka_mackenzie_1.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4900/4900524_Rayfox_ericka_mackenzie_1.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4900/4900524_Rayfox_ericka_mackenzie_1_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4900/4900524_Rayfox_ericka_mackenzie_1_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "80",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "133",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "200"
    },
    {
      "pool_id": "44433",
      "name": "Furry OC's",
      "description": "",
      "count": "41",
      "submission_left_submission_id": "3247204",
      "submission_left_file_name": "4897315_Rayfox_ericka_mackenzie_young_child_4.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4897/4897315_Rayfox_ericka_mackenzie_young_child_4.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4897/4897315_Rayfox_ericka_mackenzie_young_child_4_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4897/4897315_Rayfox_ericka_mackenzie_young_child_4_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "3248945",
      "submission_right_file_name": "4900524_Rayfox_ericka_mackenzie_1.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4900/4900524_Rayfox_ericka_mackenzie_1.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4900/4900524_Rayfox_ericka_mackenzie_1_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4900/4900524_Rayfox_ericka_mackenzie_1_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "80",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "133",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "200"
    }
  ],
  "description": "Minerva Mackenzie, also known as Minerva II, now in her adolescence and starting to resemble her mother from back in the day.\n\nPrompt: Female Mink, Solo, busty, cleavage, yellow hair, white fur, Black Jacket, Red T-Shirt, Navy Blue skirt, boots, Shin Guards. \n\nNegative prompt: 3d, EasyNegativeV2, worst quality, low quality, watermark, signature, simple background, bad anatomy, bad hands, deformed limbs, blurry, cropped, cross-eyed, extra arms, speech bubble, extra legs, extra limbs, bad proportions, poorly drawn hands, text, flat background, malformed nose, poorly formed nose, malformed pupils, poorly formed pupils, extra pupils, extra nose, extra tails, malformed fingers. \n\nSteps: 30\nSampler: DPM++ 2M\nCFG scale: 7\nSeed: 1547214869\nSize: 768x512\nClip skip: 2\nCivitai resources: [{\"type\":\"checkpoint\",\"modelVersionId\":207802},{\"type\":\"lora\",\"weight\":1,\"modelVersionId\":123783}]\n\nMinerva Mackenzie aka Minerva II (Adolescence) belongs to me.\nAnimaniacs (c) Warner Bros\nArtwork made with civitai.com",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Minerva Mackenzie, also known as Minerva II, now in her adolescence and starting to resemble her mother from back in the day.<br /><br />Prompt: Female Mink, Solo, busty, cleavage, yellow hair, white fur, Black Jacket, Red T-Shirt, Navy Blue skirt, boots, Shin Guards. <br /><br />Negative prompt: 3d, EasyNegativeV2, worst quality, low quality, watermark, signature, simple background, bad anatomy, bad hands, deformed limbs, blurry, cropped, cross-eyed, extra arms, speech bubble, extra legs, extra limbs, bad proportions, poorly drawn hands, text, flat background, malformed nose, poorly formed nose, malformed pupils, poorly formed pupils, extra pupils, extra nose, extra tails, malformed fingers. <br /><br />Steps: 30<br />Sampler: DPM++ 2M<br />CFG scale: 7<br />Seed: 1547214869<br />Size: 768x512<br />Clip skip: 2<br />Civitai resources: [{&quot;type&quot;:&quot;checkpoint&quot;,&quot;modelVersionId&quot;:207802},{&quot;type&quot;:&quot;lora&quot;,&quot;weight&quot;:1,&quot;modelVersionId&quot;:123783}]<br /><br />Minerva Mackenzie aka Minerva II (Adolescence) belongs to me.<br />Animaniacs (c) Warner Bros<br />Artwork made with civitai.com</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Minerva Mackenzie aka Minerva II (Adolescence)",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "4",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "65",
  "latest_file_name": "4900522_Rayfox_minerva_mackenzie_18.jpg",
  "latest_mimetype": "image/jpeg",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/4900/4900522_Rayfox_minerva_mackenzie_18.jpg",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/4900/4900522_Rayfox_minerva_mackenzie_18.jpg",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/4900/4900522_Rayfox_minerva_mackenzie_18.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4900/4900522_Rayfox_minerva_mackenzie_18.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4900/4900522_Rayfox_minerva_mackenzie_18_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4900/4900522_Rayfox_minerva_mackenzie_18_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "80",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "133",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "200"
}